Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159115 - system-config-kickstart gives a deprecation warning
Summary: system-config-kickstart gives a deprecation warning
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-kickstart
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-30 05:28 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-31 17:42:17 UTC


Attachments (Terms of Use)

Description petrosyan 2005-05-30 05:28:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
system-config-kickstart gives the following deprecation warning when run from a terminal:
$ /usr/sbin/system-config-kickstart
/usr/lib/python2.4/whrandom.py:38: DeprecationWarning: the whrandom module is deprecated; please use the random module
  DeprecationWarning)

Version-Release number of selected component (if applicable):
system-config-kickstart-2.5.22-2

How reproducible:
Always

Steps to Reproduce:
1. run system-config-kickstart from a terminal

Additional info:


Note You need to log in before you can comment on or make changes to this bug.